[WiseInstaller]
ProductFile=setup.msi
ProductCode={D972F309-7376-4B25-10AA-04C80D14E0F0}
ProductVersion=14.0.0
ProductName=iGrafx 2011
Remove Previous=0
AdminError=You must have administrator rights to run this installation. Please login as an administrator and re-run this installation.
ExistError=%s Version %s is already installed. You must uninstall the existing version before installing %s Version %s. Do you want to uninstall the existing version of %s?
SpaceError=Could not create temporary file, not enough free temporary disk space. Please free up disk space and rerun this installation.
WiseInitPrefix=Initializing
WiseInitSuffix=Wizard...
WiseInitLangPrompt=
WiseInitLangDefault=English,1033,3081,10249,4105,9225,6153,8201,5129,13321,7177,11273,2057,15369,16393,14345,17417,18441,12297
Language1=Japanese,1041
LanguageFile1=setup_jp.mst
Language2=Polish,1045
LanguageFile2=setup_pl.mst
Language3=German,1031,3079,5127,4103,2055
LanguageFile3=setup_de.mst
Language4=Spanish,1034,11274,16394,13322,9226,5130,7178,12298,4106,18442,2058,19466,6154,10250,20490,15370,17418,14346,8202,58378,3082,21514
LanguageFile4=setup_es.mst
Language5=French,1036,2060,3084,5132,4108
LanguageFile5=setup_fr.mst
Language6=Italian,1040,2064
LanguageFile6=setup_it.mst
Language7=Chinese,2052
LanguageFile7=setup_ch.mst
DelayReboot=1
WiseInitLangAlwaysPrompt=1
